本博基于 ubuntu18.04+git_v2.17.1+NodeJS_v8.10.0+hexo_v3.9.0 不同平台和版本实际操作可能略不同。

安装依赖

安装Git

$ apt install git

阅读全文 »